/*
 * Copyright (c) 2019 Samsung Electronics Co., Ltd.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef __FRAME_PRIVATE_H__
#define __FRAME_PRIVATE_H__

#include <screen_connector_launcher_service.h>

#include "frame.h"

int frame_create(screen_connector_launcher_service_image_h image,
		frame_h *handle);

int frame_destroy(frame_h handle);

#endif /* __FRAME_PRIVATE_H__ */
