/*
 * Copyright (c) 2019 Samsung Electronics Co., Ltd.
 *
 * Licensed under the Flora License, Version 1.1 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://floralicense.org/license/
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef __LOG_PRIVATE_H__
#define __LOG_PRIVATE_H__

#include <dlog.h>

#ifdef LOG_TAG
#undef LOG_TAG
#endif
#define LOG_TAG "FRAME_BROKER"

#ifdef _E
#undef _E
#endif
#define _E LOGE

#ifdef _W
#undef _W
#endif
#define _W LOGW

#ifdef _I
#undef _I
#endif
#define _I LOGI

#ifdef _D
#undef _D
#endif
#define _D LOGD

#endif /* __LOG_PRIVATE_H__ */
