/*
 * Copyright 2013  Samsung Electronics Co., Ltd
 *
 * Licensed under the Flora License, Version 1.1 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://floralicense.org/license/
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */


/**
 * @ingroup CAPI_WIDGET_FRAMEWORK
 * @defgroup CAPI_WIDGET_VIEWER_EVAS_MODULE Widget Viewer
 * @brief API for widget viewer (widget screen, home screen, ...).
 * @section CAPI_WIDGET_VIEWER_EVAS_MODULE_HEADER Required Header
 * \#include <widget_viewer_evas.h>
 *
 * @section CAPI_WIDGET_VIEWER_EVAS_MODULE_OVERVIEW Overview
 * Tizen Platform supports development of Widget Viewer Application.
 * Many kinds of widgets can be installed on the Tizen Platform enhanced devices.
 * Also it could be used by user via some kinds of viewer applications.
 * This document will show you what kinds of APIs are existing and how to use them.
 * First of all, the Tizen Platform uses the EFL as a core UIFW.
 * So this API set is also based on the EFL.
 */
