/*
 * Copyright (c) 2019 Samsung Electronics Co., Ltd.
 *
 * Licensed under the Flora License, Version 1.1 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://floralicense.org/license/
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef __WATCH_CONTROL_PRIVATE_H__
#define __WATCH_CONTROL_PRIVATE_H__

#include <dlog.h>

#ifdef LOG_TAG
#undef LOG_TAG
#endif

#define LOG_TAG "WATCH_CONTROL"

#ifndef _E
#define _E LOGE
#endif

#ifndef _W
#define _W LOGW
#endif

#ifndef _I
#define _I LOGI
#endif

#ifndef _D
#define _D LOGD
#endif

#ifndef API
#define API __attribute__((visibility("default")))
#endif

#endif /* __WATCH_CONTROL_PRIVATE_H__ */
